Please support VectorLinux!

Author Topic: 20100610 kompozer-0.8b3 [VL6.0]  (Read 655 times)

toothandnail

  • Moderator
  • Vectorian
  • *****
  • Posts: 2527
20100610 kompozer-0.8b3 [VL6.0]
« on: June 10, 2010, 01:20:44 pm »
kc1di has built a new Kompozer package for VectorLinux 6.0.
   
      
   
Code: [Select]
kompozer: kompozer (Web Page Development tool)
kompozer:
kompozer: is a complete web authoring system that
kompozer: combines web file management and easy-to-use
kompozer: WYSIWYG web page editing.
kompozer:
kompozer:
kompozer: License: GPL
kompozer: Authors: Fabien Cazenave aka Kazé (Developer)
kompozer: Website: http://www.kompozer.net/
   
   After testing this package please stop back here and let us know how it works for you.
   

roarde

  • Vectorian
  • ****
  • Posts: 584
  • move the needle
Re: 20100610 kompozer-0.8b3 [VL6.0]
« Reply #1 on: June 10, 2010, 02:56:19 pm »
Wasn't aware of kompozer until this announcement.

Though I don't like its chock-full display -- I prefer hotkeys, and so on --, I'll be keeping it. Works fast, and mostly works well. Have spent almost no time with it, but I did try things that've tripped up similar and not-so-similar apps. No problem with those. I really appreciate the reminder to insert "alt" with images where appropriate. IMO, almost always is.

Two small glitches:
VL 6 light and icewm, preferences dialog is wrong size, chopping off bottom of text. Resizing is not saved. Not sure where the fault lies. First bet would be icewm, second my setup, then kompoze itself. In any case, not the packaging.

At present, my working setup is my test setup. That will change. Therefore, I purposely left system default editor unset. Clicking on "HTML" for external editor gives me exactly nothing. It should give a warning or so. I did check for stranded processes afterward, and there were none, so at least it does not do that :)

Thank you for updating this so I could find it. I will be using it.
Robert
VL Light RC 1.2

sledgehammer

  • Vectorian
  • ****
  • Posts: 1451
Re: 20100610 kompozer-0.8b3 [VL6.0]
« Reply #2 on: June 10, 2010, 08:24:09 pm »
As a long time user of kompozer (now running 0.7.10) I like it.  Fast and easy.  But I looked at your url and installation looks a bit complicated for me.  I think I will wait until your new version gets in the repositories.  I really don't know how they can improve it much.  Perhaps there is a good way to allow user input in the new version, something not possible (for me) in 7.10
VL7.0 xfce4 Samsung RF511